body { margin:0; background-color:#fff; font-family:Tahoma; font-size:10pt; }
h1 { color:#000; margin:0; padding:2px 1px; font-size:20pt; }
h2 { color:#000; margin:0; padding:2px 1px; font-size:16pt; }
h3 { color:#000; margin:0; padding:2px 1px; font-size:13pt; }
a { color:#3a5899; text-decoration:none; }
a:hover { color:#3b75f1; }
form { margin:0; }

::selection { background-color: #d119a6; color: #fff; }
::-moz-selection { background-color: #d119a6; color: #fff; }

.icon1 { border-style:none; width:100px; height:100px; }
.icon2 { border-style:none; width:120px; height:90px; }
.smallicon { border-style:none; width:16px; height:16px; vertical-align:middle; }

.h1tool { float:right; padding:7px 1px 0 0; }
.h1tool img { vertical-align:middle; }

.topbar { padding:2px 0 0 0; background-color:#f7f7f7; }
.topbar .xdstat { display:block; padding:0 2px 11px 0; text-align:right; color:#f4b5e5; }
.topbar .xcontact { padding:1px 0 2px 20px; font-size:10pt; color:#ccc; }
.topbar .xcontact a { color:#aaa; }
.topbar .xcontact a:hover { color:#888; }
.topbar .xths { width:14px; height:17px; float:right; margin:0 0 0 10px; }
.topbartb { width:1000px; margin:0 auto; }
.topbartb td { vertical-align:top; }
.topbartb .xlogo { width:260px; padding:2px; text-align:left; }
.topbartb .xlogo img { width:163px; height:54px; border-style:none; vertical-align:bottom; }
.topbartb .fb-like { vertical-align:bottom; margin:0 0 8px 8px; }
.topbartb td.xicon { width:48px; padding:4px 0 0 0; }
.topbartb div.xicon { position:relative; width:52px; }
.topbartb div.xicon img { width:48px; height:48px; border:1px solid #ddd; border-radius:25px; }
.topbartb div.xicon .xmbmenu { position:absolute; left:0; top:44px; visibility:hidden; width:120px; padding:1px; border-width:0 1px 1px 0; border-style:solid; border-color:#a40064; background-color:#d119a6; }
.topbartb div.xicon .xmbmenu a { display:block; padding:2px; color:#fff; }
.topbartb div.xicon .xmbmenu a:hover { background-color:#a40064; }
.topbartb div.xicon:hover .xmbmenu { z-index:1; visibility:visible; }
.topbartb .xmb { padding:7px 0 0 0;  }
.topbartb .xmb a.xuser { color:#888; font-weight:bold; }
.topbartb .xmb .xiconlink img { border:2px solid #f7f7f7; opacity:0.5; }
.topbartb .xmb .xiconlink:hover img { opacity:0.8; }
.topbartb .xmb .xshownum { position:relative; }
.topbartb .xmb .xshownum .xnum { position:absolute; left:16px; top:2px; font-size:8pt; font-weight:bold; color:#d00; text-shadow:-1px -1px 1px #ffa; }
.topbartb .x3 { padding:0 5px 0 0; text-align:right; }
#topsigninform { color:#aaa; }
#topsigninform a { color:#999; }
#topsigninform a:hover { color:#d119a6; }
#topsigninform input[type=text],
#topsigninform input[type=password] { width:100px; padding:2px 1px; background-color:#fbfbfb; background-repeat:no-repeat; border:1px solid #ddd; color:#666; }
#topsigninform .xu { background-image:url('/pic-tem/top-signin-u.png'); }
#topsigninform .xua { background-image:none; }
#topsigninform .xp { background-image:url('/pic-tem/top-signin-p.png'); }
#topsigninform .xpa { background-image:none; }
#topsigninform input[type=submit] { border-radius:3px; width:60px; height:22px; background-color:#ffe8ff; border:1px solid #ffe0ff; box-shadow:inset 1px 5px 15px #fff; color:#e490d1; }
#topsigninform input[type=submit]:hover { border-color:#ffbff0; color:#f921c6; }

.topbar2 { width:1000px; margin:0 auto; padding:18px 0 12px 0; }

.topmenu { border-bottom:3px solid #ddd; background-color:#f7f7f7; }
.topmenu2 { width:1000px; margin:0 auto; padding:5px 0;  }
#menu { margin:0; padding:0; list-style-type:none; text-align:center; font-size:10.5pt; color:#f308dc; }
#menu a { padding:5px 6px; white-space:nowrap; text-decoration:none; color:#666; }
#menu a:hover { background-color:#ffe8ff; color:#d119a6; }
#menu a.xhl { color:#000; }
#menu a.active { background-color:#ddd; color:#000; text-shadow:none; }
#menu li { display:inline; position:relative; margin:0; }
#menu li ul { position:absolute; z-index:2; left:0; top:18px; margin:0; padding:0; visibility:hidden; background-color:#f7f7f7; border-width:0 1px 1px 1px; border-style:solid; border-color:#e7e7e7; text-align:left; font-size:10pt; font-weight:normal; }
#menu li ul li { display:block; padding:0; }
#menu li ul li.xsp { border-bottom:1px solid #ddd; }
#menu li ul a { display:block; padding:2px 5px 2px 10px; }
#menu li:hover ul { visibility:visible; }

#topsearchform table { margin:5px 18px 0 auto; border:1px solid #f7b4e8; border-radius:4px; }
#topsearchform td { padding:0; vertical-align:middle; }
#topsearchform input[type=text] { border-style:none; background-color:#fff; background-repeat:no-repeat;  color:#000; }
#topsearchform .xt { background-image:url('/pic-tem/top-search-bg.png'); }
#topsearchform .xta { background-image:none; }

#noti1 { font-size:7pt; color:#666; }
#noti_div { width:322px; display:none; visibility:hidden; z-index:5; position:absolute; left:20px; top:300px; border:1px solid #fff; background-color:#ffe8ff; padding:0; font-size:10pt; color:#000; font-family:tahoma; }
#noti_div .xhtb { width:100%; background-repeat:no-repeat; background-position:3px 2px; background-color:#e471c9; color:#fff; font-weight:bold; }
#noti_div .xhtb th { vertical-align:top; text-align:left; padding:2px 0 2px 20px; }
#noti_div .xhtb td { vertical-align:top; text-align:right; padding:2px; }
#noti_div .xhtb td a { color:#ffe8ff; text-decoration:none; padding:0 6px; }
#noti_div .xhtb td a:hover { color:#fff; }
#noti_iframe { width:320px; height:350px; border:1px solid #e471c9; }

.topbanner { width:1000px; min-height:90px; margin:0 auto; text-align:center; }

#top_pageicon { display:none; z-index:1; position:fixed; left:2px; top:2px; }
#top_pageicon a { display:inline-block; padding:2px; white-space:nowrap; font-size:12pt; font-weight:bold; }
#top_pageicon a img { width:44px; height:44px; border-style:none; border-radius:22px; vertical-align:middle; }
#top_pageicon span { display:inline-block; width:0; height:20px; overflow:hidden; vertical-align:middle; color:#fff; background-color:#d119a6; }
#top_pageicon span.show { width:100px; -webkit-animation:top_pageicon_ani1 1s; animation:top_pageicon_ani1 1s; }
#top_pageicon span.hide { -webkit-animation:top_pageicon_ani2 1s; animation:top_pageicon_ani2 1s; }
#top_pageicon a:hover  span { width:100px; -webkit-animation:top_pageicon_ani1 1s; animation:top_pageicon_ani1 1s; }
@-webkit-keyframes top_pageicon_ani1 { from { width:0; opacity:0; } to { width:100px; opacity:1; } }
@keyframes top_pageicon_ani1 { from { width:0; opacity:0; } to { width:100px; opacity:1; } }
@-webkit-keyframes top_pageicon_ani2 { from { width:100px; opacity:1; } to { width:0; opacity:0; } }
@keyframes top_pageicon_ani2 { from { width:100px; opacity:1; } to { width:0; opacity:0; } }

.btbar1 { padding:10px 0 0 0; border-bottom:1px solid #e0e0e0; }
.btbar2 { padding:12px 0 15px 0; }
.btbartb1 { width:1000px; margin:0 auto; }
.btbartb1 td { padding:0 0 0 30px; vertical-align:top; }
.btbartb1 .xtitle { font-family:arial,tahoma; font-size:18pt; color:#999; }
.btbartb1 a { color:#888; }
.btbartb1 a:hover { color:#d119a6; }
.btbartb1 .xqlink { padding:0 0 0 2px; }
.btbartb1 .xqlink a { display:inline-block; width:90px; padding:4px 0 0 0; }
.btbartb1 .xclink { padding:2px 0 0 0; }
.btbartb1 .xclink a { display:block; padding:2px; }
.btbartb1 .xalink { padding:4px 0 0 0; }
.btbartb1 .xalink a { padding:0 5px; background-color:#000; color:#fff; }
.btbartb1 .xalink a:hover { background-color:#d119a6; color:#fff; }
.btbartb2 { width:1000px; margin:0 auto; }
.btbartb2 td { padding:5px; vertical-align:middle; }
.btbartb2 .xyearline { width:100%; border-collapse:collapse; background-image:url('/pic-tem/bottom-yearline.jpg'); background-repeat:repeat-y; font-size:12pt; color:#fff; }
.btbartb2 .xyearline td { padding:7px 0; text-align:center; }
.btbartb2 .xyearline th { padding:7px 0; background-color:#e7e750; text-align:center; color:#000; }

.btbartb2 .xbtimg { width:100%; }

.pagebar { font-weight:normal; font-size:14pt; line-height:22px; }
.pagebar a , .pagebar span  { display:inline-block; min-width:32px; margin:0 5px; padding:7px 2px; border-style:none; border-radius:6px; text-align:center; white-space:nowrap; }
.pagebar .xnav { padding:3px 7px; }
.pagebar .xcur { margin:0 10px; background-color:#d119a6; color:#fff; }
.pagebar a { color:#000; }
.pagebar span { color:#bbb; }
.pagebar a:hover { color:#d119a6; }

.table1 { border-collapse:collapse; border:1px solid #ddd; }
.table1 th { vertical-align:middle; text-align:center; background-color:#f4f4f4; padding:2px; }
.table1 td { vertical-align:top; text-align:left; border-width:0 0 1px 0; border-style:solid; border-color:#e8e8e8; padding:3px 2px 2px 2px; }

.table2 { border-collapse:collapse; border:1px solid #ddd; }
.table2 th { vertical-align:top; text-align:left; border-width:0 0 1px 0; border-style:solid; border-color:#ddd; background-color:#f4f4f4; padding:4px 4px 1px 4px; }
.table2 td { vertical-align:top; text-align:left; border-width:0 0 1px 0; border-style:solid; border-color:#e8e8e8; background-color:#fff; padding:2px 4px 2px 4px; }

.maintable { width:1000px;background-color:#eee; }
.maintable td { vertical-align:top; }
.mainbox { width:990px; margin:0 auto; padding:5px; }

.pjblock { margin:0 0 7px 0; padding:8px; box-shadow:0 0 7px #d4d4d4; border:1px solid #ddd; background-color:#fbfbfb; }
.pjblock td { vertical-align:top; }

.breadcrumb { padding:1px; }

.secmenu { margin:0 0 5px 0; padding:0px; background-color:#eee; }
.secmenu table { font-size:13pt; width:100%; border-collapse:collapse; }
.secmenu td { text-align:center; vertical-align:middle; padding:2px; }
.secmenu td.xup { background-color:#d119a6; }
.secmenu a { display:inline-block; padding:5px; color:#555; }
.secmenu a:hover { background-color:#d119a6; color:#fff; }

.adsmr { border:1px solid #bbb; background-color:#eee; margin:0 0 7px 0; padding:5px 5px 3px 5px; }

#usercard_box { color:#000; }
#usercard_box a { color:#3659aa; }
#usercard_box a:hover { color:#1a3a82; }

